body {
    padding-top: 56px;
    /* Espacio para la navbar fija */
    background-color: #3b3b3b;
    font-family: Arial, sans-serif !important;
}


/* .info-text {
    background-color: #f8f9fa;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
} */

.info-text {
    background-color: #4a4a4a;
    /* FONDO CLARO PARA CONTRASTE */
    padding: 30px;
    /* AUMENTA EL PADDING PARA MÁS ESPACIO INTERNO */
    border-radius: 8px;
    /* BORDES MAS REDONDEADOS */
    margin-bottom: 30px;
    /* MAYOR MARGEN INFERIOR */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    /* SOMBRA */
    max-width: 800px;
    /* ANCHO MÁXIMO PARA CENTRAR EL CONTENIDO */
    margin-left: auto;
    /* CENTRAR HORIZONTALMENTE */
    margin-right: auto;
    /* CENTRAR HORIZONTALMENTE */
}

.info-text h4 {
    font-size: 30px;
    /* TAMAÑO DE FUENTE MÁS GRANDE PARA EL TITULO */
    color: #F4792A;
    /* COLOR DE TEXTO OSCURO PARA MEJOR LEGIBILIDAD */
    margin-bottom: 15px;
    /* MARGEN INFERIOR PARA SEPARAR EL PÁRRAFO */
}

.info-text p {
    font-size: 22px;
    /* TAMAÑO DE FUENTE ADECUADO */
    color: #ffffff;
    /* COLOR DE TEXTO MÁS SUAVE */
    line-height: 1.6;
    /* ESPACIADO ENTRE LÍNEAS PARA MEJOR LECTURA */
    font-family: Arial, sans-serif !important;
}


/* IMAGEN EN DESKTOP */

.desktop-img {
    max-width: 100%;
    /* AUMENTA EL TAMAÑO DE LA IMAGEN EN DESKTOP */
    height: auto;
    /* MANTIENE LA PROPORCIÓN */
}


/* IMAGEN EN DISPOSITIVOS MÓVILES */

.mobile-img {
    max-width: 80%;
    /* REDUCE UN POCO EL TAMAÑO DE LA IMAGEN EN MÓVILES */
    height: auto;
    /* MANTIENE LA PROPORCION */
}

.no-gap {
    margin-left: -15px;
    /* Ajusta según sea necesario */
    margin-right: -15px;
    /* Ajusta según sea necesario */
}

.no-gap>.col-md-6 {
    padding-left: 0;
    padding-right: 0;
}


/* AÑADIR UN CONTENEDOR PARA MI DESBORDAMIENTO */

.scrollable-content {
    /* max-height: 300px; */
    /* AJUSTA LA ALTURA MÁXIMA SEGÚN SEA NECESARIO */
    overflow-y: auto;
    /* AÑADE UNA BARRA DE DESPLAZAMIENTO VERTICAL SI ES NECESARIO */
}

.bordered-box {
    border: 1px solid #ddd;
    /* BORDE GRIS CLARO */
    padding: 15px;
    /* ESPACIADO INTERNO DENTRO DEL CUADRO */
    border-radius: 5px;
    /* ESQUINAS REDONDEADAS (OPCIONAL) */
    background-color: #f9f9f9;
    /* COLOR DE FONDO CLARO (OPCIONAL) */
    margin-bottom: 15px;
    /* ESPACIO DEBAJO DEL CUADRO */
}

.navbar-brand:hover {
    color: #f13A11;
}

#resultadoRFC {
    background-color: red;
    color: white;
    font-weight: bold;
}

#resultadoRFC.ok {
    background-color: green;
}

#resultadoRFCCliente {
    background-color: red;
    color: white;
    font-weight: bold;
}

#resultadoRFCCliente.ok {
    background-color: green;
}

.modal-body p.custom-spacing {
    margin-bottom: 5px;
    /* AJUSTAR DE ACUERDO A MI NECESIDAD */
}


/* .navbar-brand:hover img {
    filter: hue-rotate(-30deg) brightness(1.2);
    ESTO APLICA UN FILTRO PARA CAMBIAR LIGERAMENTE EL COLOR DE LA IMAGEN
} */